drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/py-1.11.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py-1.11.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py-1.11.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py-1.11.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py-1.11.0-py3.10.egg-info/not-zip-safe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py-1.11.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/py/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__init__.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/py/__init__.pyi
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__metainfo.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/py/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/__metainfo.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/__metainfo.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/_builtin.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/_builtin.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/_error.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/_error.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/_std.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/_std.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/_version.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/_version.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/_xmlgen.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/_xmlgen.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/test.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/__pycache__/test.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_builtin.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/py/_code/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/py/_code/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/__pycache__/_assertionnew.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/__pycache__/_assertionnew.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/__pycache__/_assertionold.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/__pycache__/_assertionold.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/__pycache__/_py2traceback.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/__pycache__/_py2traceback.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/__pycache__/assertion.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/__pycache__/assertion.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/__pycache__/code.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/__pycache__/code.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/__pycache__/source.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/__pycache__/source.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/_assertionnew.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/_assertionold.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/_py2traceback.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/assertion.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/code.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_code/source.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_error.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/py/_io/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_io/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/py/_io/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_io/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_io/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_io/__pycache__/capture.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_io/__pycache__/capture.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_io/__pycache__/saferepr.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_io/__pycache__/saferepr.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_io/__pycache__/terminalwriter.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_io/__pycache__/terminalwriter.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_io/capture.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_io/saferepr.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_io/terminalwriter.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/py/_log/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_log/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/py/_log/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_log/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_log/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_log/__pycache__/log.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_log/__pycache__/log.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_log/__pycache__/warning.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_log/__pycache__/warning.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_log/log.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_log/warning.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/py/_path/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/py/_path/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/__pycache__/cacheutil.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/__pycache__/cacheutil.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/__pycache__/common.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/__pycache__/common.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/__pycache__/local.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/__pycache__/local.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/__pycache__/svnurl.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/__pycache__/svnurl.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/__pycache__/svnwc.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/__pycache__/svnwc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/cacheutil.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/common.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/local.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/svnurl.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_path/svnwc.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/py/_process/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_process/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/py/_process/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_process/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_process/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_process/__pycache__/cmdexec.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_process/__pycache__/cmdexec.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_process/__pycache__/forkedfunc.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_process/__pycache__/forkedfunc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_process/__pycache__/killproc.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_process/__pycache__/killproc.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_process/cmdexec.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_process/forkedfunc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_process/killproc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_std.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_version.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/_xmlgen.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/py/error.pyi
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/py/iniconfig.pyi
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/py/io.pyi
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/py/path.pyi
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/py/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/py/test.py
-rw-rw-r--	root/root	usr/lib/python3.10/site-packages/py/xml.pyi
